﻿@charset "utf-8";
/* CSS Document */
/*reset*/
body,div,ul,ol,li,p,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,blockquote,th,td {margin:0; padding:0;}
h1, h2, h3, h4, h5, h6 {font-size:100%; font-weight:normal}
body {text-align:left; font-family:(SimSun, serif); font-size:12px; color:#000; line-height:20px;}
html,body { height:100%;}
a {text-decoration:none;}
a:hover {color:#000; text-decoration:underline;}
ul,ol {list-style:none;}
img {border:0;vertical-align:middle;}
table {border-collapse:collapse; border-spacing:0;}
caption,th {text-align:left;}
/*清除浮动*/
.clearfix:after {visibility:hidden; display:block; font-size:0; content:""; clear:both; height:0;}
.clearfix{*zoom:1;}

a{color:#333;text-decoration:none;}
a:hover{color:#0992cb;text-decoration:underline;}

    img{
        pointer-events: none;
    }

  .bit990 {
    width: 1200px;
  }

  .foot_box .w990 {
    width: 1200px;
    min-width: 1200px;
  }

  .foot_box .copright_p {
    min-width: 1200px;
    background: #f7f7f7;
  }

  .foot_box .link_a ul.about {
    background: #333;
    height: 40px;
  }


/* 页尾 */
.infobar { height:30px; text-align:center;background:#c5c5c5}
.infobar .cont_f {  width:1200px;height:30px; margin:0 auto;line-height:30px;;color: #767676;background:#c5c5c5}
.infobar .cont_f .txt_l {float:left;}
.infobar .cont_f .txt_r {float:right;}
.header_yc {height:40px;background:#fff; }
.footer_yc {background:#fff;}

/* 框架 */
/*头图可根据实际情况自定义分块*/
.cont_h_2,.cont_h_3,.cont_1,.cont_3,.cont_4,.cont_5,.cont_6 {position:relative; width:1200px; margin:0 auto;}
.cont_2 {position:relative; width:1200px; margin:0 auto;}
/*.cont_h_1 {position:relative; width:100%; margin:0 auto;}*/
/*.main_h_1,.cont_h_1 {height:1110px; background:url(../images/header1.jpg) no-repeat center top;}*/

/* 焦点图样式 */
.main_h_1{width: 100%;height: auto;text-align: center;min-width: 1200px;}
.main_h_1 img{width: 100%;height: auto;display: block;}

/*main_1*/
.main_1{width: 100%;height: auto;text-align: center;min-width: 1200px;}
.main_1 img{width: 100%;height: auto;display: block;}


/*.main_1,.cont_1 {height:891px; background:url(../images/main1.jpg) no-repeat center top;background-color: #ffffff*/
/*}*/
/*.main_2,.cont_2 {height:1013px; background:url(../images/main2.jpg) no-repeat center top;}*/
.main_2,.cont_2 {height:352px;background:url(../images/main2.jpg?44) no-repeat center top;
}
/*.main_2,.cont_2 {height:863px;background-color: #d6d6d6;*/
/*}*/
.main_3,.cont_3 {height:718px; background:url(../images/main3.jpg) no-repeat center top;}
.main_4,.cont_4 {height:1142px; background:url(../images/main4.jpg?222) no-repeat center top;}


/*报名表单样式*/
.userName,.userPhone{
    width: 194.5px;height: 36px;margin-top: 10px;margin-bottom: 5px;border:1px solid #000000
}
.car{
    width: 197px;height: 37px;margin-top: 10px;margin-bottom: 5px;border:1px solid #000000
}
.lines{
    width: 197px;height: 37px;margin-top: 10px;margin-bottom: 5px;border:1px solid #000000
}
.station{
    width: 197px;margin-top: 10px;height: 37px;border:1px solid #000000
}
.denging{
    border-radius: 0.107rem;
    background-color: #1d72b2 !important;
    color: #FFF;
    height: 77px;
    line-height: 1.12rem;
    width: 256px;
    font-size: 1.6rem;
    margin-top: 40px;
    margin-bottom: 20px;
    margin-left: 0%;
    position: relative;
    left: 844px;
    top: -25px;
    opacity: 0;}




h2 {position:absolute;left:0; top:0; width:120px; height:40px;  line-height:500px; overflow:hidden;}

/*以上为公用样式*/

/*header*/
.logo_link {
  position:absolute;
  width: 170px;
  height: 60px;
  /*background:red;*/
}



/*mian2*/
.register{
  /*background: rgba(33, 150, 243, 0.54);*/
    position: relative;
    height: 200px;
    top: 256px;
    width:200px;
    left: 824.25px;
    font-size: 20px;
}

input#LoginName {
  position: absolute;
  left: 20px;
  top: 0;
  width: 167px;
  height: 43px;
  /*background: #607D8B;*/
  border-radius: 0;
}

input.male_radio {
    position: absolute;
    left: 245px;
    top: 12px;
    width: 20px;
    height: 20px;
}

input.female_radio {
    position: absolute;
    left: 327px;
    top: 12px;
    width: 20px;
    height: 20px;
}




dl.reg_sex-dl {
    top: 47px;
}

.register .form-control{
  padding-left: 10px;
}

input#LoginPhone {
    position: absolute;
    left: 300px;
    top: 15px;
    /*background: #2196F3;*/
    width: 109px;
}

input#LoginPhone {
    position: absolute;
    left: 415px;
    top: 0;
    /*background: #2196F3;*/
    width: 166px;
    border-radius: 0;
    height: 43px;
}

div#Activdate {
  position: absolute;
  left: 604px;
  top: 0;
  width: 179px;
  border-radius: 0;
  height: 43px;
  /*background: #000;*/
}


div#buytime {
  position: absolute;
  left: 809px;
  top: 0;
  width: 179px;
  border-radius: 0;
  height: 43px;
  /*background: #000;*/
}

div#carMoney {
  position: absolute;
  left: 1001px;
  top: 0;
  width: 179px;
  border-radius: 0;
  height: 43px;
  /*background: #000;*/
}


div#chexing{
  position: absolute;
  left: 20px;
  top: 54px;
  width: 368px;
  height: 43px;
  /*background: #FFEB3B;*/
  border-radius: 0;
}

div#prov {
  position: absolute;
  left: 414px;
  top: 54px;
  width: 179px;
  height: 43px;
  /*background: #FFEB3B;*/
  border-radius: 0;
}

div#city {
    position: absolute;
    top: 54px;
    left: 604px;
    height: 43px;
    /*background: #4CAF50;*/
    width: 178px;
    border-radius: 0;

}

div#dealer{
  position: absolute;
  top: 54px;
  left: 811px;
  border-radius: 0;
  width: 368px;
  height: 43px;
  /*background: #E91E63;*/
}


.register .select_box{
  line-height: 43px;
  height: 43px;
}




/*main4*/
.cont4-btn{
  background: url("../images/btn.png") no-repeat left top;
  width: 245px;
  height: 42px;
  position: absolute;
  top: 100px;
  cursor: pointer;
}

.cont4-btn1{
  left: 175px;
  background-position: -245px 0;
}

.cont4-btn2{
  left: 475px;
  background-position: -245px -42px;
}

.cont4-btn3{
  left: 775px;
  background-position: -245px -84px;
}

.cont4-btn1:hover{
  background-position: 0 0;
}

.cont4-btn1.js-actived{
  background-position: 0 0;

}


.cont4-btn2:hover{
  background-position: 0 -42px;
}

.cont4-btn2.js-actived{
  background-position: 0 -42px;
}

.cont4-btn3:hover{
  background-position: 0 -84px;
}

.cont4-btn3.js-actived{
  background-position: 0 -84px;
}

.cont_4 .icon {
  font-family: "iconfont" !important;
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke-width: 0.2px;
  -moz-osx-font-smoothing: grayscale;
  margin-right: 10px;
}

.cont4-card {
    width: 500px;
    height: 150px;
    /*background: rgba(33, 150, 243, 0.63);*/
    position: absolute;
    left: 0px;
    top: 0px;
}

.cont4-card h1 {
    font-size: 24px;
    font-family: "Microsoft YaHei";
    line-height: 1.5;

}

.cont4-card p{
  font-size: 20px;
  font-family: "Microsoft YaHei";
  line-height: 1.5;
}

.cont4-part1{
  top: 194px;
  left: 50px;
}

.cont4-part2{
  top: 362px;
  left: 20px;
}

.cont4-part3{
  top: 194px;
  left: 672px;
}

.cont4-part4{
  left: 672px;
  top: 362px;
}

.btn2-cont1, .btn3-cont1{
  top: 194px;
  left: 50px;
}

.btn3-cont2{
  top: 325px;
  left: 50px;
}


.cont4-btn1-content,
.cont4-btn2-content,
.cont4-btn3-content{
  display: none;
}


.cont4-btn1-content.js-actived{
  display: block;
}

.cont4-btn2-content.js-actived{
  display: block;
}

.cont4-btn3-content.js-actived{
  display: block;
}

.cont4-frame {
  position: absolute;
  right: 0;
  top: 182px;
  border: 10px solid #eee;
  background: #eee;
}



.cont_4 table {
  position: relative;
  top: 180px;
  /*width: 100%;*/
  font-family: "microsoft yahei", 微软雅黑;
  font-size: 14px;

}

table.btn1-cont-table,table.btn3-cont-table{
  top: 0;
}

.cont_4 table tr{
  border-bottom: 1px solid #999;
  line-height: 37px;
  height: 37px;
}

tr.table-header td{
  font-weight: bold;
}

td.table-header-city{
  width: 100px;
}
td.table-header-dealer{
  width: 420px;
}
td.table-header-address{
  width: 500px;
}
td.table-header-phone{
  width: 180px;

}

/* 弹窗 */
.pop_close { position:absolute; top:-37px; right:-5px; width:40px; height:32px;line-height:30px;  font-family:"Microsoft YaHei" ; font-size:18px; color:#fff; text-align:center; background:#7598b2;;cursor: pointer;}
.mask { position:fixed;left:50%;; top:0; width:3000px; height:10000px;  margin:0 0 0 -1500px;; background:url(../images/mask.png);z-index:99; display:none}
.pop { z-index:100;position:fixed; left:50%; top:50%; font-family:"Microsoft YaHei"; display:none}
.pop h3 { float:left;height:45px; line-height:42px; font-size:18px; font-weight:bold; text-align:center; margin:0 0 20px 35px; background:#055d87; color:#fff; padding:5px 15px}
/* 表格 配置表 */
.pop table { width:600px;font-family:"Microsoft YaHei";background:#f3f3f3;}
.pop th { padding:0 20px;border-bottom:1px solid #b6b6b6;line-height:30px; color:#d0002f; font-size:14px;  background:#ebebeb;}
.pop th:hover {background:#ebebeb}
.pop td {  padding:0 20px;border-bottom:1px solid #dddddd;line-height:30px; color:#323232;text-align:center;  font-size:14px;  }
.pop tr:hover { background:#fff}
.pop .t_l { text-align:left}
.pop .t_r { text-align:right}
/* 内容 */
.pop_intro_box {width:950px; height:450px; margin:-225px 0 0 -480px; border:5px solid #fca139; font-size:14px;background:#fff}
.pop_intro_box p { padding:0 0 5px 0; font-size:14px; line-height:24px;}




/* 登录弹窗 */
.pop_login_btn {position: absolute;width: 190px;height: 35px;cursor: pointer;background: #eeb118;text-align: center;font-size: 18px;line-height: 35px;color: #a62224;font-family: "Microsoft YaHei";font-weight: bold;
left: 539px;top: 56px;}
.pop_login_btn:hover {background:#f1c454}
.pop_login_box { width:950px; height:100px;margin:-50px 0 0 -480px; border:5px solid #fca139; background:#fff; font-size:14px;}
.pop_login_box ul { padding:35px 0 0 40px}
.pop_login_box li { float:left; width:320px;}
.pop_login_box li span{float:left; width:60px;padding:0 5px 0 0; line-height:24px ; text-align:right; }
.pop_login_box li input{float:left;width:227px;height:26px ;padding:0 0 0 0;border:1px solid #c6c6c6;line-height:24px; }
.pop_login_box .login_btn { float:left;width: 190px;height: 28px;line-height: 28px;font-weight: bold;text-align: center;font-size: 18px;color: #fff;font-family: "Microsoft YaHei";background: #a62224;cursor: pointer;}
.pop_login_box .login_btn:hover {background:#da1f1e}

/* 回到顶部 */
.actGotop{position:fixed; _position:absolute; bottom:100px; right:50px; width:55px; height:55px; z-index:200; display:none;}
.actGotop a,.actGotop a:link{width:55px;height:55px;display:inline-block; background:url(../images/gotop.gif) no-repeat; }


/*modefied by wanglinzhizhi*/
.simulate-select dl{
  top: 43px;
}

input.form-control.select_box.reg_box{
    height: 47px;
    margin-left: 10px;
}

.simulate-select dl dd{
  padding-left: 10px;
}

button#denging {
position: absolute;
    left: 31px;
    top: 596px;
    width: 400px;
    height: 108px;
    border: none;
    border-radius: 0;
    background: url(../images/btn1.jpg);
    background-position: 0 0;
    /*opacity: 0;*/
}

button#denging:hover{
  background-position: 0 -63px;
}


.cont3-pop {
  position: absolute;
  top: 250px;
  width: 125px;
  height: 135px;
  /*border: 1px solid;*/
  cursor: pointer;
}

.pop1{
  left: 0;
}

.pop2{
  left: 138px;

}

.pop3{
  left: 267px;

}

.pop4{
  left: 403px;

}

.pop5{
  left: 534px;
}

.pop6{
  left: 672px;

}

.pop7{
  left:806px;
}

.pop8{
  left:940px;
}

.pop9{
  left:1075px;
}



/*mask 弹出层*/
.Panel{
  position: fixed;
  top: 30%;
  left: 50%;

  width: 760px;
  max-height: 460px;
  border: 2px solid #ae1617;
  margin-left: -380px;
  background: #fff;
  z-index: 100;
  display: none;
}

.PanelHeader{
  position: absolute;
  top: 0;
  left: 20px;

  text-align: center;
  font-size: 20px;
  font-family: "Microsoft YaHei";
  /*width: 125px;*/
  height: 49px;
  line-height: 49px;

  background: #ae1617;
  color: #FFF;
  padding: 0 10px;
}

.PanelCloseBtn{
  position: absolute;
  top: -35px;
  right: -2px;

  width: 42px;
  height: 35px;
  line-height: 35px;
  font-size: 30px;
  font-family: "Microsoft YaHei";
  text-align: center;
  background: #ae1617;
  color: #FFF;
  cursor: pointer;
}

.contentContainer{
  margin-top: 50px;
  font-family: "Microsoft YaHei";
  padding: 20px 0;
}


.contentContainer p{
  font-size: 16px;
  /* padding-left: 30px; */
  color: #333333;
  padding: 5px;
  padding-left: 20px;
}

.contentContainer p span{
  color: #ae1617;
  font-weight: bold;
}

.Panel.js-actived{
  display: block;
}


.roll ,.roll2{
  height: 230px;
  overflow:hidden;
  width:100%;
  position:relative;
  zoom:1;
  /*padding-right: 10px;*/
}

.mCSB_scrollTools {
  right: 0px;
  top: 0px;
  width: 10px;
  height:230px;
}

.mCSB_dragger {
  width:10px;
}

/*roll 的小滑块的前景色*/
.mCSB_dragger_bar {
  width:10px;
  height:50px;
  background:#606060;
  cursor:pointer;
}

/*滚动条的背景色*/
.mCSB_draggerRail {
  width:20px;
  height:230px;
  margin:0 auto;
  /*background:#FFF;*/
}




div#roll,div#roll2 {
  height: 100%;
  width: 1200px;
  top: 180px;
}





